
PENGADIAN EMAS - Enhancement #15701

Android[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBOARD] Change Logo

07 February 2023 12:30 PM - yap chekying

Status: Closed Start date: 07 February 2023

Priority: Low Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please get new logo from asset document

Related issues:

Copied from Enhancement #15700: iOS[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBOAR... Closed 07 February 2023

History

#1 - 07 February 2023 12:30 PM - yap chekying

- Copied from Enhancement #15700: iOS[EMAS][REGISTRATION/BUY/SELL/GOLD DASHBOARD] Change Logo added

#2 - 15 February 2023 10:48 AM - aiman baharum

- % Done changed from 0 to 100

ved_v2 branch 075d9071242a67cb994ce74261f521ef39d33e67

#3 - 15 February 2023 10:48 AM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#4 - 17 February 2023 12:07 PM - yap chekying

- File WhatsApp Image 2023-02-17 at 12.04.24 PM.jpeg added

- File WhatsApp Image 2023-02-17 at 12.04.39 PM.jpeg added

- Status changed from New to Assigned

- Assignee changed from yap chekying to aiman baharum

Registration - emas info screen still wrong logo

#5 - 17 February 2023 01:58 PM - yap chekying

- Status changed from Assigned to Pending Close

- Assignee changed from aiman baharum to yap chekying

#6 - 17 February 2023 02:00 PM - yap chekying

- Status changed from Pending Close to Closed

Files

Pegadaian x OJK - Light Mode.png 52.8 KB 07 February 2023 yap chekying

Pegadaian x OJK - Dark Mode.png 50.2 KB 07 February 2023 yap chekying

WhatsApp Image 2023-02-17 at 12.04.24 PM.jpeg 54.5 KB 17 February 2023 yap chekying

WhatsApp Image 2023-02-17 at 12.04.39 PM.jpeg 55.4 KB 17 February 2023 yap chekying
